#TEXT COLORS:
TOOLBAR_FG_COLOR=0,0,0,255
BUTTONBAR_FG_COLOR=0,0,0,255
BUTTONBAR_SELECTED_FG_COLOR=0,0,0,255
POPUP_TITLE_FG_COLOR=255,0,0,255
POPUP_MESSAGE_FG_COLOR=0,0,0,255
MENU_TEXT_FG_COLOR=255,255,255,255
MENU_SELECTED_TEXT_FG_COLOR=255,169,65,255
LABEL_FG_COLOR=255,255,0,255
TEXT_FG_COLOR=255,255,255,255
HELP_TITLE_FG_COLOR=255,0,0,255
HELP_FG_COLOR=0,0,0,255

#POSITION:
FILE_INFO_X=94
FILE_INFO_Y=30

FILE_SPECS_X=30
FILE_SPECS_Y=150

COVERART_X=2
COVERART_Y=35

PLAYER_STATUS_X=250
PLAYER_STATUS_Y=150

PROGRESS_X=5
PROGRESS_Y=245

BUTTON_1_X=0
BUTTON_1_Y=22
BUTTON_2_X=96
BUTTON_2_Y=22
BUTTON_3_X=192
BUTTON_3_Y=22
BUTTON_4_X=288
BUTTON_4_Y=22
BUTTON_5_X=384
BUTTON_5_Y=22

FILE_BROWSER_X=0
FILE_BROWSER_Y=40

PLAYLIST_BROWSER_X=0
PLAYLIST_BROWSER_Y=40
PLAYLIST_BROWSER_INFO_X=5
PLAYLIST_BROWSER_INFO_Y=200

PLAYLIST_EDITOR_X=0
PLAYLIST_EDITOR_Y=40
PLAYLIST_EDITOR_TRACK_INFO_X=5
PLAYLIST_EDITOR_TRACK_INFO_Y=200

SETTINGS_X=0
SETTINGS_Y=40

MEDIALIBRARY_X=90
MEDIALIBRARY_Y=75
